Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232357 - QLogic Fibre Channel driver release notes for RHEL 5
Summary: QLogic Fibre Channel driver release notes for RHEL 5
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation
Version: 5.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Don Domingo
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 197865
TreeView+ depends on / blocked
 
Reported: 2007-03-14 22:57 UTC by Dave Wagner
Modified: 2009-08-20 03:30 UTC (History)
6 users (show)

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-22 13:37:18 UTC


Attachments (Terms of Use)
Release notes. (deleted)
2007-03-14 22:57 UTC, Dave Wagner
no flags Details

Description Dave Wagner 2007-03-14 22:57:55 UTC
Description of problem: Release notes for QLogic Fibre Channel driver in RHEL 5 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Dave Wagner 2007-03-14 22:57:55 UTC
Created attachment 150099 [details]
Release notes.

Comment 2 Don Domingo 2007-03-14 23:09:20 UTC
proposed release note:

<quote>
The QLogic Fibre Channel inbox driver (version 8.01.07-k1 ) distributed with Red
Hat Enterprise Linux 5 does not support updating HBA FLASH via the following:

- QLogic HBA Configuration and Management Tools SANsurfer FC HBA Manager
- SANsurfer CLI.

To update HBA FLASH, use the QLogic DOS-based FlasUtil tool instead.
</quote>

please let me know if i'm talking about the right bug here. and if any revisions
are necessary to the above quote.

thanks!

Comment 3 Don Domingo 2007-03-15 01:19:13 UTC
please approve above quote. if quote's good to go, we'll post it today (to be
reflected in online docs within 24 hours or so)

thanks!

Comment 4 Andrius Benokraitis 2007-03-27 13:14:27 UTC
Dave Wagner: Please approve the proposed release note... thanks!

Comment 5 Dave Wagner 2007-05-21 23:06:37 UTC
The release notes look ok.

Comment 6 Don Domingo 2007-05-21 23:20:48 UTC
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/release-notes/RELEASE-NOTES-x86-en.html

release notes updates has been revised and pushed to docs channel.

please close this bug if ok. thanks!




Note You need to log in before you can comment on or make changes to this bug.